/*
Theme Name: Lightning Child
Theme URI: 
Template: lightning
Description: 
Author: 
Tags: 
Version: 0.6.0
*/
.wpmem_msg{
    text-align: center;
    background: #ffffff;
    border: 1px solid #c00;
    border-radius: 3px;
    padding: 20px 20px;
    margin: 15px 0;
    color: #c00;
    font-weight: bold;
}

.table-scroll{
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
  width: 100%;
  max-width: 100%;
}

.table-scroll table{
  min-width: 350px;  /* ここが重要：横スクロールを発生させる */
  border-collapse: collapse;
}

.table-scroll th,
.table-scroll td{
  white-space: nowrap; /* 1セル内で折り返さず横に伸ばす */
}
.scroll-hint{
  gap: 8px;
  align-items: center;
}

